Subject: Re: package compile using 'native' gcc under OSX/Darwin?
To: Malcolm Herbert <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/03/2004 04:44:55
On Fri, 3 Dec 2004, Malcolm Herbert wrote:

> I've recently installed the pkgsrc bootstrap kit and so forth for my
> shiny new PowerBook, however I don't seem to be able to convince the
> build environment to use the gcc which is installed already on the
> machine (it's running OSX 10.3.6, so has the devel kit pre-installed).
> pkgsrc seems to want to download gcc for Darwin (which gives an error to
> say that it doesn't exist) and won't proceed further ...

What is the exact error?

I am using Mac OS X with its native gcc. And I don't have anything in
mk.conf about it and it works fine. I do not have any pkgsrc gcc package

 Jeremy C. Reed

 	  	 	 open source, Unix, *BSD, Linux training